/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * bodoni-urw:
 *   - http://typekit.com/eulas/000000000000000077359e9f
 * open-sans:
 *   - http://typekit.com/eulas/00000000000000007735a061
 *   - http://typekit.com/eulas/00000000000000007735a07a
 * shackleton-narrow:
 *   - http://typekit.com/eulas/00000000000000007735bd17
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-07-12 22:08:09 UTC"}*/

@import url("p43d3.css?s=1&amp;k=egz0vwn&amp;ht=tk&amp;f=11259.14541.14548.39808&amp;a=531942&amp;app=typekit&amp;e=css");

@font-face {
font-family:"bodoni-urw";
src:url("../other/le003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff2"),url("../other/de003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("woff"),url("../other/ae003?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n5&amp;v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"open-sans";
src:url("../other/l1eed?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&amp;fvd=n7&amp;v=3") format("woff2"),url("../other/d1eed?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&amp;fvd=n7&amp;v=3") format("woff"),url("../other/a1eed?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&amp;fvd=n7&amp;v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"open-sans";
src:url("../other/lbc0f?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/dbc0f?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&amp;fvd=n4&amp;v=3") format("woff"),url("../other/abc0f?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&amp;fvd=n4&amp;v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"shackleton-narrow";
src:url("../other/le196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff2"),url("../other/de196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("woff"),url("../other/ae196?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&amp;fvd=n4&amp;v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-bodoni-urw { font-family: "bodoni-urw",serif; }
.tk-open-sans { font-family: "open-sans",sans-serif; }
.tk-shackleton-narrow { font-family: "shackleton-narrow",serif; }
